#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=Шаблоны исключения
Include\ Patterns=Шаблоны включения
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для исключения файлов из отчета (по одному на строке). Файлы, соответствующие этим шаблонам, безусловно исключаются из отчета. В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для включения файлов в отчет (по одному на строке). В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Publish\ Report=Опубликовать отчет
Publish\ some\ files\ as\ a\ report=Опубликовать файлы как отчеты
Publishing=Публикация
Report\ Name=Имя отчета
Report\ Publisher=Report Publisher
Reporting=Отчеты
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=Имя отчета, под которым должны регистрироваться все передаваемые документы.
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=Передает указанные файлы как отчеты на сервер.
